<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a="hola";
		a.__proto__.nombre="Ejemplo";
		let b="Ramon";
		console.log(a.nombre);
		console.log(b.nombre);
	</script>
</head>
<body>
	
</body>
</html>